---
group:
  name: 'GISerWang'
  description: ''
  projects:
  - name: 'ArcGIS-API-For-Javacsript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Spatio-temporal-Clustering'
    description: ''
    mirrorRelease: false
    topic: ''
  